@charset "utf-8";
/* COMMON */
/* NOTE */
.note .maintitle {
 text-align: center;
 letter-spacing: 0.1em;
 font-weight: 700;
 line-height: 1.2;
}
/* PC */
@media screen and (min-width:768px) {
 #maincontents.note {
  padding: 120px 0 100px 0;
 }
 .note .maintitle {
  font-size: 72px;
  margin: 0 0 70px 0;
 }
 .note .lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 0 60px 0;
 }
 .note .catch {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 0 40px 0;
 }
 .note .btnwrap {
  max-width: 1200px;
  padding: 0 55px;
  margin: 50px auto 0 auto;
 }
 #maincontents.note .morebtn {
  display: block;
 }
 .note .morebtn a {
  margin: 0 auto;
 }
 .note .notecontents {
  max-width: 1200px;
  padding: 0 55px;
  margin: 50px auto 0 auto;
 }
 .note .notecontents ul {
  display: flex;
  flex-wrap: wrap;
   gap: 3%;
}
 .note .notecontents ul .rss_item {
  width: 31.3%;
  display: block;
  margin: 0 0 40px 0;
 }
 .note .notecontents ul .rss_item .date {
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 5px 0;
 }
 .note .notecontents ul .rss_item .title {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 10px 0;
 }
 .note .notecontents ul .rss_item .rss_content {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  clear: both;
 }
 .note .notecontents ul .rss_image {
  width: 100%;
  margin: 0 0 3% 0;
 }
 .note .notecontents ul .rss_item .rss_content .text {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
 }
}
/* SP */
@media screen and (max-width:767px) {
 #maincontents.note {
  padding: 4% 0 12% 0;
 }
 .note .maintitle {
  font-size: 6.5vw;
  margin: 0 0 8% 0;
 }
 .note .lead {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 5% 10% 5%;
 }
 .note .catch {
  font-size: 4vw;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 5% 8% 5%;
 }
 .note .btnwrap {
  width: 60%;
  margin: 10% auto 0 auto;
 }
 .note .notecontents {
  padding: 0 5%;
  margin: 8% auto 0 auto;
 }
 .note .notecontents ul .rss_item {
  width: 100%;
  display: block;
  margin: 0 0 8% 0;
 }
 .note .notecontents ul .rss_item .date {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 2% 0;
 }
 .note .notecontents ul .rss_item .title {
  display: block;
  font-size: 3.5vw;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 3% 0;
 }
 .note .notecontents ul .rss_item .rss_content {
  display: block;
  font-size: 3vw;
  font-weight: 400;
  line-height: 1.5;
  clear: both;
 }
 .note .notecontents ul .rss_image {
  width: 100%;
  margin: 0 0 3% 0;
 }

}
/* MIDDLE */
@media screen and (min-width:768px) and (max-width:1000px) {}